html,
body {
  padding: 0;
  margin: 0;
  height: 100%;
}

header {
  height: auto;
  width: 100%;
  position: fixed;
  z-index: 21;
}

nav {
  height: auto;
  background-color: #FFF200;
  padding: 0 1%;
}

* {
  font-family: Helvetica, sans-serif;
}

.bushman-logo-container img {
  width: 78px;
  height: auto;
}

.new-nav-items-container * {
  display: inline-block;
}

.new-nav-options a:hover {
  font-weight: bold;
}

.new-nav-items-container .bushman-logo-container {
  padding: 1% 0;
}

.new-nav-items-container .nav-range-selection {
  padding-left: 3%;
  padding-top: 1%;
  padding-bottom: 1%;
}

.new-nav-items-container .nav-range-selection a {
  color: black !important;
  text-decoration: none !important;
}

.new-nav-items-container .nav-range-selection a::hover {
  text-decoration: underline;
  color: black;
}

.new-nav-items-container .nav-range-selection img {
  height: 50px;
  width: auto;
  margin-left: 3%;
}

.new-nav-options {
  padding: 2% 0;
}

.new-nav-items-container .new-nav-options p {
  padding: 0;
  margin: 0;
  font-size: 0.9vw;
}

.new-nav-items-container .new-nav-options a {
  color: black !important;
  text-decoration: none !important;
}

.new-nav-items-container .toggle-nav-container {
  display: none;
}

.new-nav-items-container .new-nav-options {
  padding-left: 1%;
}

@media (max-width: 1185px) {
  .nav-range-selection {
    display: none;
  }
}

@media (max-width: 900px) {
  .new-nav-items-container .new-nav-options p {
    font-size: 0.95vw;
  }
}

@media (max-width: 830px) {
  /*.mob-nav {

            }*/
  .new-nav-items-container {
    height: auto;
    /* reset height to auto */
    padding: 0 0;
    /* remove padding added */
  }
  .new-nav-items-container .new-nav-options {
    display: none;
  }
  .new-nav-items-container .bushman-logo-container {
    display: inline-block;
  }
  .new-nav-items-container .toggle-nav-container {
    display: flex;
    float: right;
    padding: 1% 0;
    padding-right: 2%;
    align-items: center;
    height: 60px;
  }
}

@media (max-width: 500px) {
  #new-bushman-nav-logo {
    padding-left: 5%;
  }
}

.mobile-nav {
  padding-top: 3%;
  display: none;
}

.mobile-nav .new-nav-items a {
  color: black;
  text-decoration: none;
}

.mobile-nav .new-nav-items ul span {
  display: inline-block;
}

.mobile-nav .new-nav-items a:hover {
  text-decoration: underline;
}

.mobile-nav .new-nav-items p {
  margin: 0;
  font-size: 20px;
}

.toggle-nav-container {
  cursor: pointer;
}

/* Range tab */

.range-tab-hover {
  display: none;
}

.range-tab-hover a {
    color: black;
    text-decoration: none;
}

.range-tab-hover a:hover {
    text-decoration: underline;
}

